//////////////////////////////////////////////////////////////////////
//	Program Name:	Quick Image Navigator
//	File Name:	QnvView.cfg
//	Language:	English
//	Version:	1.24.001 [Lite/Pro]
//	Update:	2009.12.04
//

//////////////////////////////////////////////////////////////////////
//	Document Viewer Information
//
[Document Viewer]
Manufacturer = Panasonic
Group = Panasonic-DMS
System = Quick Image Navigator
Name = Quick Image Navigator
Stamp Directory = Stamp


//////////////////////////////////////////////////////////////////////
//	Registry
//
[Registry]
Registry Root = FILE_LOCAL_MACHINE
Manufacturer = MGCS
Group = Panasonic-DMS
Name = Quick Image Navigator
System Path Key = System Directory
Settings File = QnvView.ini


//////////////////////////////////////////////////////////////////////
//	Library File
//
[Dll]
FileIo = FileIo6.dll
CmnSub = Cmmsub.dll
ImgCtrl = ImgCrtn.dll
FileIoCfg = FileIo6.cfg
CmnSubCfg = Cmmsub.cfg


//////////////////////////////////////////////////////////////////////
//	Option
//
[Option]
ZoomOfGrayDisp = 100
DefaultStampTransparentColorRange = 38
DefaultFileFormat = 9


//////////////////////////////////////////////////////////////////////
//	Image Correction
//
[Image Correction]
MaxRangeOfNoise = 10
MinRangeOfNoise = 1
TickValueOfNoise = 1
DefaultValueOfNoise = 1
OffsetValueOfNoiseCoeffcient = 1
DefaultModeOfEdge = 1
MaxRangeOfEdge = 15
MinRangeOfEdge = 0
TickValueOfEdge = 5
DefaultValueOfEdge = 0
OffsetValueOfEdge = 0


//////////////////////////////////////////////////////////////////////
//	Notify Message
//
[NotifyMsgStr]
DeleteTrash_1 = Pages cannot be restored once the Recycling Bin has been emptied.
DeleteTrash_2 = Are you sure you want to empty the Recycling Bin?
Close1 = Do you want to save changes made to '
Close2 = '?
PrintCancel = Document is currently printing. Are you sure you want to cancel the print job?
DeleteCancel_1 = Deletes the selected pages.
DeleteCancel_2 = Are you sure you want to delete?
AllPage_1 = Do you want to send the page?
AllPage_2 = [Yes]=All pages [No]=Selected pages [Cancel]=Cancel
TextAnnotation = Text Annotation
LineAnnotation = Line Annotation
RectAnnotation = Rectangle Annotation
CircleAnnotation = Ellipsis Annotation
WhiteAnnotation = White Block Annotation
BlackAnnotation = Black Block Annotation
TagAnnotation = Label Annotation
MarkerAnnotation = Marker Annotation
StampAnnotation = Stamp Annotation
DateAnnotation = Date Annotation
PageNoAnnotation = Page Number Annotation
BookmarkAnnotation = Bookmark Annotation
DeleteStamp_1 = Deletes the selected stamp.
DeleteStamp_2 = Are you sure you want to delete?
PrintCancel2 = Document is currently printing. Are you sure you want to cancel the print job?
notification of saveing new file1 = The current file of '
notification of saveing new file2 = ' can't be saved in this format. Please change the file type and try again.
notification of saveing error file1 = '
notification of saveing error file2 = ' is being used by preview and could not saved. Please change the file name and try again.
notification of saving file by Jpeg_1 = You are attempting to save this file using JPEG compression which could result in reduced picture quality.
notification of saving file by Jpeg_2 = If the original file is important, we recommend saving a backup copy. Do you want to continue?
ConvertNormalPDF = The file will no longer be an Adobe PDF (High Compression).


//////////////////////////////////////////////////////////////////////
//	Error Message
//
[ErrMsgStr]
LoadImgFile = Could not open the file.
NonSupportFile = This file is not a supported file type.
Slant = Could not correct the skew.
Edge = Could not enhance the edges.
Noise = Could not eliminate noise.
Contrast = Could not adjust the brightness & contrast.
Color = Could not adjust the hue & saturation.
Reverse = Could not reverse the gradation.
Rgb = Could not convert to full color.
Gray = Could not convert to grayscale.
Mono = Could not convert to monochrome.
Turn = Could not rotate pages.
MovePage = Could not rearrange pages. 
Undo = Could not undo.
CopyPageToClip = Could not copy to the Clipboard.
SaveImg = Could not save the file.
SaveAsAll = Could not save the file.
SaveAsPage = Could not save the file.
SaveArea = Could not save the file.
Print = Could not print.
PrintSet = Could not configure print settings.
Plugin = Could not send to the application.
PluginSet = Could not setup the external application.
DeletePage = Could not delete the pages.
IllegalPageNo = The page number is invalid.
NotDeleteAllPage = Cannot delete all pages.
CopyPage = Could not duplicate pages.
AddPage = Could not add pages.
InsertPage = Could not insert pages.
SwitchPage = Could not replace pages.
LoadStamp = Could not read stamp.
DeleteBookmark = Could not delete the bookmark.
AddBookmark = Could not add the bookmark.
MergeAnnotation = Could not save annotation to the image.
DeleteArea = Could not delete the selected area.
PasteArea = Could not paste the image to the selected area.
LimitOver1 = The range is
LimitOver2 = to
LimitOver3 = .
InvalidChar = File names cannot contain the following characters:
ExistStamp1 = '
ExistStamp2_1 = ' name cannot be changed.
ExistStamp2_2 = The specified name already exists. Please specify a different name.
RenameStamp1 = '
RenameStamp2_1 = ' name cannot be changed.
RenameStamp2_2 = You don't have the correct permissions to access the stamp file, or the file could be corrupt.
AddStamp_1 = Could not add the stamp.
AddStamp_2 = You don't have the correct permissions to access the stamp folder, or the folder could be corrupt.
DeleteStamp_1 = Could not delete the stamp.
DeleteStamp_2 = You don't have the correct permissions to access the stamp folder, or the folder could be corrupt.
ReadOnlyFile_1 = The file is set for Read-Only.
ReadOnlyFile_2 = Remove the Read-Only permission from the file or save it using a different name.
InvalidDropData = An invalid file was input.
Error at Password = The password is incorrect. Please make sure that Caps Lock key is not on by mistake, and try again.
GetSecurity = Security information could not be retrieved.
SetSecurity = Security information could not be set.


//////////////////////////////////////////////////////////////////////
//	Go To Page Dialog
//
[DialogSelectPage]
Caption = Go To
PageNoTitle = Page &Number :
OkButton = &OK
CancelButton = &Cancel


//////////////////////////////////////////////////////////////////////
//	Move of Page Dialog
//
[DialogPageSwitch]
Caption = Move To
PageNoTitle = Page &Number :
OkButton = &OK
CancelButton = &Cancel


//////////////////////////////////////////////////////////////////////
//	Annotation Property Dialog
//
[DialogAnnotation]
Caption = Properties
DrawTitle = Colors and Lines
TextTitle = Text
StampTitle = Stamp
LineStyle = Line &Style :
LineWeight = Line &Width :
LineColor = Line Co&lor :
FillColor = Fill &Color :
HalfTone = &Translucency
ArrowStyle = Arrow St&yle :
FontGroup = Font
FontName = &Font Name :
FontStyle = St&yle :
FontSize = &Size :
FontSample = Sample
TextColor = Font &Color :
DateGroup = Date Group :
Date = &Date :
DateStyle = &Format :
TextAlign = Te&xt Align :
SaveDefaultFont = S&et Defaults
LoadDefaultFont = &Restore Defaults
AddStamp = &Add...
DeleteStamp = &Delete
Ok = &OK
Cancel = &Cancel
NoneFillColor = No Fill
ErrWeightStyle = Line width is "1" except for a solid line.
ErrNoStamp = The Stamp is not selected.
AddDrawMsg = Colors and Lines attributes will be added. Continue?
AddTextMsg = Text attribute will be added. Continue?
AddStampMsg = Stamp attribute will be added. Continue?


//////////////////////////////////////////////////////////////////////
//	Line Style
//
[LineStyleItems]
Solid = Solid Line
;Dash = Broken Line
Dot = Dotted Line
;DashDot = Single Dotted Line
;DashDotDot = Double Dotted Line
NULL = None


//////////////////////////////////////////////////////////////////////
//	Arrow Style
//
[ArrowStyleItems]
NULL = No Arrow
LeftArrow = Left Arrow 
LeftFillArrow = Left Arrow (Fill)
RightArrow = Right Arrow
RightFillArrow = Right Arrow (Fill)
BothArrow = Both Arrows
BothFillArrow = Both Arrows (Fill)


//////////////////////////////////////////////////////////////////////
//	Date Style
//
[DateStyleItems]
MMDDYY = MM/DD/YY
MMDDYYYY = MM/DD/YYYY
YYMMDD = YY/MM/DD
YYYYMMDD = YYYY/MM/DD
DDMMYY = 
DDMMYYYY = 


//////////////////////////////////////////////////////////////////////
//	Text Alignment
//
[TextAlignItems]
LeftTop = Left/Top
CenterTop = Center/Top
RightTop = Right/Top
LeftCenter = Left/Center
CenterCenter = Center/Center
RightCenter = Right/Center
LeftBottom = Left/Bottom
CenterBottom = Center/Bottom
RightBottom = Right/Bottom


//////////////////////////////////////////////////////////////////////
//	Crrect Skew Dialog
//
[DialogAutoSlant]
Caption = Correct Skew
Angle = &Angle :
AutoSlantButton = &Detect Skew
OkButton = &OK
CancelButton = &Cancel
PreView = &Preview


//////////////////////////////////////////////////////////////////////
//	Eliminate Noise Dialog
//
[DialogMedainFilter]
Caption = Eliminate Noise
Noize = Eliminate &Noise :
OkButton = &OK
CancelButton = &Cancel
PreView = &Preview


//////////////////////////////////////////////////////////////////////
//	Enhance Edge Dialog
//
[DialogEdge]
Caption = Enhance Edge
Edge = Enhance &Edge :
OkButton = &OK
CancelButton = &Cancel
PreView = &Preview


//////////////////////////////////////////////////////////////////////
//	Adjust Brightness & Contrast Dialog
//
[DialogContrast]
Caption = Brightness & Contrast
Brightness = &Brightness :
Contrast = Con&trast :
OkButton = &OK
CancelButton = &Cancel
PreView = &Preview


//////////////////////////////////////////////////////////////////////
//	Adjust Hue & Saturation Dialog
//
[DialogColor]
Caption = Hue && Saturation
Hue = &Hue :
Chorma = &Saturation :
OkButton = &OK
CancelButton = &Cancel
PreView = &Preview


//////////////////////////////////////////////////////////////////////
//	Monochrome Conversion Dialog
//
[DialogMono]
Caption = Monochrome Conversion
Threshold = &Threshold :
SimpleMono = Simple &Binary Conversion :
DithMono = &Dither Halftone :
ErrDithMono = &Error Diffusion Halftone :
DithPattern = &Pattern :
DithPattern44 = 4x4 Bayer
DithPattern44Halftone = 4x4 Grid
DithPattern88Halftone = 8x8 Grid
OkButton = &OK
CancelButton = &Cancel
PreView = &Preview


//////////////////////////////////////////////////////////////////////
//	File Open Dialog
//
[DialogFile]
Open = Open
SaveAsAll = Save As
SaveAsPage = Save Selected Page
SaveAsArea = Save Selected Area


//////////////////////////////////////////////////////////////////////
//	Add Page Dialog
//
[DialogAddPage]
Caption = Add Page
InputSelect = Import Range
AllPage = &All
SelectPage = Pa&ges
OkButton = &OK
CancelButton = &Cancel
PreView = &Preview
Thumbnail Size = 60


//////////////////////////////////////////////////////////////////////
//	Insert Page Dialog
//
[DialogInsertPage]
Caption = Insert Page
InsertToAfter1 = Insert After page
InsertToAfter2 = .
InsertToBefore1 = Insert before page
InsertToBefore2 = .
InputSelect = Import Range
AllPage = &All
SelectPage = Pa&ges
BeforeCheck = Insert &Before
OkButton = &OK
CancelButton = &Cancel
PreView = &Preview
Thumbnail Size = 60
CheckNextShow = &In the future, do not show me this dialog box.


//////////////////////////////////////////////////////////////////////
//	Replace Page Dialog
//
[DialogSwitchPage]
Caption = Replace Page
SwitchPosition1 = Replaced page
SwitchPosition2 = .
InputSelect = Import Range
AllPage = &All
SelectPage = Pa&ges
OkButton = &OK
CancelButton = &Cancel
PreView = &Preview
Thumbnail Size = 60


//////////////////////////////////////////////////////////////////////
//	Delete Page Dialog
//
[DialogDeletePage]
Caption = Delete Pages
TotalPageNo = Number of Pages :
InputSelect = Delete Range
OkButton = &OK
CancelButton = &Cancel


//////////////////////////////////////////////////////////////////////
//	Message Box
//
[DialogMessageBox]
OkButton = &OK
CancelButton = &Cancel
YesButton = &Yes
NoButton = &No
CheckNextShow = &In the future, do not show me this message.


//////////////////////////////////////////////////////////////////////
//	Image Type
//
[ImageType]
BW = Monochrome
GRAY16 = Index Color
GRAY256 = Grayscale
RGB8 = Index Color
RGB16 = Index Color
RGB256 = Index Color
RGB16M = Full Color
Unknown = Unknown


//////////////////////////////////////////////////////////////////////
//	Paper Type
//
[PaperType]
Landscape = Landscape
Portrait = Portrait
A3 = A3
A4 = A4
A5 = A5
A6 = A6
B3 = B3
B4 = B4
B5 = B5
B6 = B6
Letter = Letter
HalfLetter = Invoice
Legal = Legal
Postcard = Postcard
FLS1 = FLS1
FLS2 = FLS2
Ledger = Ledger
Irregular = Infinite form


//////////////////////////////////////////////////////////////////////
//	Annotation Type
//
[DialogAnnotationCaption]
TextAnnotation = Text
LineAnnotation = Line
RectAnnotation = Rectangle
CircleAnnotation = Ellipse
WhiteAnnotation = White Block
BlackAnnotation = Black Block
TagAnnotation = Label
MarkerAnnotation = Marker
StampAnnotation = Stamp
DateAnnotation = Date
PageNoAnnotation = Page Number
BookmarkAnnotation = Bookmark
ActiveAnnotation = Object


//////////////////////////////////////////////////////////////////////
//	Page Tab
//
[TabCaption]
Thumbnail = &Thumbnail
Bookmark = &Bookmark
Pan = Fit Page


//////////////////////////////////////////////////////////////////////
//	Page List
//
[WinPageList]
Caption = Page List


//////////////////////////////////////////////////////////////////////
//	Font
//
[DefaultFont]
RulerFontSize = 8


//////////////////////////////////////////////////////////////////////
//	Status Bar
//
[StatusBar]
Dpi = dpi
Pixel = pixel
Millimeter = mm
Inch = inch
Kilobyte = KB
Byte = B
FitOfWidth = :W
FitOfHeight = :H
FitOfWindow = :A
OriginalSize = :O
HighCompressionPDF = High Compression


//////////////////////////////////////////////////////////////////////
//	Input Password Dialog
//
[DialogPassword]
Caption = Document Open Password
CaptionEx = Permissions Password
FileIsProtected1 = '
FileIsProtected2 = ' is protected. Please enter a password.
PasswordTitle = &Enter Password :
OkButton = &OK
CancelButton = &Cancel


